vCenter

Upgrading vCenter Server Appliance VCSA with External PSC from 6.0 U3 to 6.5 U1 then to 6.5 U2

we will take about upgrading vCenter Server Appliance with External PSC from 6.0 u3b to 6.5 U1e we done this upgrade before the release of 6.5 U2  which was released few day's before Release note so we upgrade to 6.5 U2 before we upgrade to 6.5 you must be prepare the for that : Source System… Continue reading Upgrading vCenter Server Appliance VCSA with External PSC from 6.0 U3 to 6.5 U1 then to 6.5 U2

ESXI

Processor Vulnerabilities – Meltdown and Spectre effected VMware products

Vulnerabilities potentially impacting all major processor vendors were disclosed today by Google Project Zero. These vulnerabilities have been named Meltdown (CVE-2017-5754) and Spectre (CVE-2017-5753 & CVE-2017-5715). Organizations should inventory their systems by processor type, apply vendor patches as they become available, and track their progress Overview Meltdown allows any application to access all system memory, including memory allocated for the kernel.… Continue reading Processor Vulnerabilities – Meltdown and Spectre effected VMware products